/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
}

/* =Reset default browser CSS
-------------------------------------------------------------- */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, iframe, img, ins, kbd, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, object, ol, ul, li, form, label, legend, span, table, caption, tbody, tfoot, thead, tr, th, td {
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

ol, ul {
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em, address, big, strong, cite, code, tt, var {
	font-style: normal;
}

a {
	text-decoration: none;
}

/* Standard HTML Tag Definition 
-------------------------------------------------------------- */
body,
form, input, select, textarea, fieldset, button {
	color: #000000;
	font-family:  verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

html {
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat;
}

body {
	background-image: url('../images/bg_re.jpg');
	background-repeat: repeat-x;
}
@font-face {
	font-family: 'Cooper-Std-Black';
	src: url('fonts/Cooper-Std-Black_11774.eot');
	src: local('?'), url('fonts/Cooper-Std-Black.woff') format('woff'), url('fonts/Cooper-Std-Black.ttf') format('truetype'), url('fonts/Cooper-Std-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* =Custom Classes
-------------------------------------------------------------- */
.clear {
	clear: both;
}

/* =Layout
-------------------------------------------------------------- */
#wrapper {
	padding: 22px 0 0 0;
	background-image: url('../images/top-bg.png');
	background-position: top center;
	margin: 0 auto;
	width: 100%;
}

/* =header
-------------------------------------------------------------- */
#header  {
	width: 100%;
	background-image: url('../images/repeat.png');
	background-position: top center;
	background-repeat:repeat-y;
	margin: 0 auto;	
	display: block;
}
#header .wrapper {
	width: 1050px; 
	margin: 0 auto;
}

.top-box {
	 
	background-image: url('../images/menu-top.png');
	background-position: bottom left;
}
.bottom-box{
	width: 950px;
	float: left;
}
.top-box .logo {
	float: left;
	display: inline;
	margin: 16px 15px 0 9px;
}
.top-box .logo img{
	 
}
#header h1 {
	margin: 22px 0 0 0;
	 
	font-size: 33px;
	font-weight: normal;
	color: #000;
	line-height: 42px;
	font-family: 'Cooper-Std-Black';
}
#header .top-box  p {
	margin: 10px 0 0 0;
	 
	font-size: 13px;
	font-weight: normal;
	color: #000;
	line-height: 18px;
	font-family: 'Verdana';
}
#header .top-box  p a {
	color: #000;
}
.middle-box {
	 
}
.cart-box {
	 
	 
	margin: 25px 0 0 0;
	 
	font-size: 12px;
	color: #fff;
	 background-color: #be1616;
border-radius: 37px;
}
.cart-box h4{
	padding: 0px 30px 0px 22px;
	display: inline-block; 
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
.cart-box h4 a {
	 
	padding: 0;
	color: #fff;
}
.cart-box h4 a:hover {
	text-decoration: underline;
}
.cart-box span {
	 
	padding: 4px 24px 0 0;
}
.cart-box span a {
	 
	padding: 0;
	color: #fff;
}
.cart-box span a:hover {
	text-decoration: underline;
}
.cart-box a {
	 
	padding: 8px 0 0 0;
	color: #fff;
}
.cart-box a:hover {
	text-decoration: underline;
	color: white;
}
.sub-menu {
	 
	padding: 10px 0 0px;
	 
	background-image: url('../images/menu-bottom.png');
	background-position: bottom left;
}
.sub-menu ul {
	 
	padding: 0 5%;
}
.sub-menu ul li {
	float: left;
}
.sub-menu ul li.item-one{
	margin-right: 48px; 
	background-image: url('../images/phone-no.png');
	background-position: left 3px;
}
.sub-menu ul li.item-two{
	margin-right: 48px; 
	background-image: url('../images/icon-2.png');
	background-position: left 3px;
	margin-left: 15px;
}
.sub-menu ul li.item-three{
	 margin-right: 48px;
	background-image: url('../images/icon-3.png');
	background-position: left 3px;
	margin-left: 15px;
}
.sub-menu ul li.item-four{
	 
	background-image: url('../images/icon-4.png');
	background-position: left 3px;
	margin-left: 13px;
}
.sub-menu ul li strong{
	margin: 0 0 0 38px;
	float: left;
	display: inline;
	font-size: 24px;
	font-weight: normal;
	line-height: 40px;
}
.sub-menu ul li em {
	margin: 0 0 0 38px;
	float: left;
	display: inline;
	font-size: 18px;
	font-weight: normal;
	line-height: 40px;
}
.sub-menu ul li.item-two p,
.sub-menu ul li p {
	margin: 0 0 0 42px;
	display: inline;
	float: left;
	font-size: 11px;
	line-height: 14px;
}
.sub-menu ul li.item-four p {
	margin: 0 0 0 32px;
}
.sub-menu ul li.item-four p a{
	color: #000;
}

/* =main
-------------------------------------------------------------- */
#main {
	 
	background-image: url('../images/repeat.png');
	background-position: top center;
	background-repeat:repeat-y;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 0px;
	 
}
.inner-content {
	 
	 
	 
	 
}
.plugin {
	margin: 25px 0 0 5px;
	float:left;
	height: 436px;
}
#content .costume-box ul li .box .box-sel,
#content .costume-box ul li .box .box-sel-2{
	width: 123px;
	height: 24px;
	float:right;
	position: relative;
}
.box-sel-4{
	width: 120px;
	height: 24px;
	float:left;
	position: relative;
}
#content .right-box ul .sbOptions {
	margin: 0!important;
	padding: 0;
}
#sub-content {
	 
	 
	 
	margin: 0 0 0 0px;
}

#sub-content .content-top {
	 
	 
	margin: 0 auto;
	 
}

#sub-content .content-top p {
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	padding-bottom: 5px; 
}

#sub-content .content-top p span {
	color: #be1616;
}

#sub-content .content-top-one {
	 
	 
	 
	
	 
	 
	margin: 5px 0;
}

#sub-content .content-top-one p {
	 
	padding: 0 0 0 0px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 22px;
	word-spacing: 2px;
	color: #000;
}
#sub-content .content-top-one ul {
	 
	margin: 1px 0 0;
}

#sub-content .content-top-one ul li {
	float: left;
	display: inline;
	font-size: 12px;
	border: 1px solid #cccccc;
	text-align: center;
	line-height: 20px;
	padding: 0 5px;
	margin: 3px 3px 3px 0px;
}

#sub-content .content-top-one ul li.ten {
	margin: 3px 2px 4px 3px;
}

#sub-content .content-top-one ul li.last {
	margin: 3px 2px 4px 3px;
}

#sub-content .content-top-one ul li a {
	color: #000;
}

#sub-content .content-top-one ul li.current a {
	color: #fff;
}
#sub-content .content-top-one ul li:hover ,
#sub-content .content-top-one ul li.current {
	padding: 0 5px;
	color: #fff;
	background-color: #b71212;
}

#sub-content .content-top-one ul li:hover a {
	color: #fff;	
}

#sub-content .content-top-one form {
	 
}
#sub-content .content-top-one form .input-wrapper {
	float: left;
	width: 22px;
	height: 20px;
	padding: 0 5px;
	margin: 5px 2px 3px 3px;
	background-color: #e5e5e5;
	border-left: 1px solid #9e9e9e;
	border-top: 1px solid #9e9e9e;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#sub-content .content-top-one form input {
	width: 27px;
	background-color: transparent;
	border: 0;
	padding: 0 0 0 0px;
	outline: 0;
	color: #be1616;
	font-size: 12px;
	line-height: 13px;
	font-family: Verdana;
}

#sub-content .content-top-one form #submit {
	float: left;
	width: 24px;
	height: 20px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #f9f9f9;
	text-align: center;
	background-color: #000;
	padding: 0;
	margin: 5px 0 0px 6px;
	cursor: pointer;
}

#sub-content .content-top-two {
	 
	margin: 10px 0 0 0;
}
#sub-content .content-top-two ul,#sub-content .content-top-two ul li {
	float: left;
	width: 100%;
}
#sub-content .content-top-two ul li {
	 
}

#sub-content .content-top-two .list-item h3 {
	 
	width: 100%;
	height: 24px;
	font-size: 13px;
	font-family: Verdana;
	line-height: 24px;
	color: #fff;
	text-align: center;
	background-color: #000;
	margin: 0;
}
#sub-content .content-top-two .box {
	 
	margin: 0 0px 30px 0px;
}
#sub-content .content-top-two .center {
	margin: 0 54px;
}

#sub-content .content-top-two .about-more {
	 
	padding: 11px 0;
	background-color: #bd1515;
}

#sub-content .content-top-two .list-item .box img {
	margin: 1px 0;
	width: 100%;
}

#sub-content .content-top-two .list-item a.more {
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: 28px;
	padding: 0 10px;
	margin: 0 0 0 8px;
	font-family: Verdana;
	background-image: url('../images/read-more.png');
	background-repeat: repeat-x;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#sub-content .content-top-two .list-item p {
	 
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	color: #fff;
	margin: 0 5px 0 0px;
	word-spacing: 0px;
	letter-spacing: 0px;
}

#sub-content .content-top-two .list-item p span {
	display: block;
}

#sub-content .paragraph {
	padding-right: 15px; 
	padding-left: 15px;
}

#sub-content .paragraph h3 {
	padding: 0px 0 0;
	font-family: Verdana;
	font-size: 14px;
	line-height: 20px;
	color: #be1616;
	float: left;
}

#sub-content .paragraph p {
	font-family: Verdana;
	width: 100%;
	text-align: justify;
	font-size: 12px;
	line-height: 17px;
	color: #000;
	padding: 8px 0 10px;
	float: left;
}
#content .top-heading-box h2 a {
	text-decoration: underline;
	color: #fff;
}
#content .pragraph {
	 
	padding: 0;
}
#content .pragraph p {
	float: left;
	width: 100%;
	font-family: Verdana;
	text-align: justify;
	font-size: 12px;
	line-height: 17px;
	word-spacing: 1px;
	color: #000;
	padding: 1px 0 15px 0px;
	letter-spacing: 0px;
}
#content .socialmedia {
	padding: 22px 0 0 5px;
}
#content .socialmedia2 {
	padding: 22px 0 24px 24px;
}
/*New facebook comments*/
@media only screen and (max-width: 767px) {
.fb-comments{width: 100% !important;}
.fb-comments iframe[style]{width: 100% !important;}
.fb-like-box{width: 100% !important;}
.fb-like-box iframe[style]{width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{width: 100% !important;}
.fb-like-box iframe span[style]{width: 100% !important;} }
/*New facebook comments*/
#content .left-box {
	 
	margin: 0 0 1% 0px;
	 
}
#content .left-box h3 {
	 
	 
	background-color: #000;
	color: #fff;
	font-size: 13px;
	line-height: 24px;
	padding: 0px 0 0 8px;
	word-spacing: 7px;
	margin-top:0px;
	margin-bottom:0px;
}
#content .left-box img {
	margin: 1px 0;
}
#content .right-box {
	 
	margin: 0 0 0 0px;
	padding-left: 5px;
}
#content .right-box h3 {
	 
	 
	background-color: #000;
	color: #fff;
	font-size: 13px;
	line-height: 24px;
	 
	padding: 0 0 0 29px;
	margin: 0 0 19px;
	word-spacing: -1px;
}
#content .right-box p {
	 
	word-spacing: 0px;
	padding: 0 0 0 30px;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
#content .right-box ul {
	float: left;
	margin: 16px 0 17px 38px;
}
#content .right-box ul li {
	font-size: 12px;
	line-height: 19px;
	color: #000;
	background-image: url('../images/errow.png');
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding: 0 0 0 13px;
	word-spacing: 4px;
	letter-spacing: 0px;
}
#content .right-box .product {
	width: 254px;
	height: 45px;
	background-image: url('../images/email.png');
	background-position: top right;
	margin: 0 0 0 27px;
}
#content .right-box .product:hover {
	background-position: bottom left;
}
#content .right-box .product a {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	line-height: 39px;
	margin: 0 0 0 20px;
	word-spacing: -1px;
	letter-spacing: 0px;
}
#content form.form-one {
	 
	margin: 20px 0 0 30px;
}

#content form.form-one h4 {
	font-size: 13px;
	line-height: 17px;
	color: #000;
	word-spacing: 0px;
	letter-spacing: 1px;
	padding: 0 0 6px;
	font-weight: bold;
}

#content form.form-one label {
	float: left;
	clear: left;
	font-size: 12px;
	line-height: 27px;
	color: #000;
	width: 73px;
}

#content form.form-one label.bottom {
	width: 120px;
	font-weight: bold;
	line-height: 54px;
	word-spacing: 2px;
	letter-spacing: 1px;
}

#content form.form-one span {
	font-size: 12px;
	line-height: 30px;
	color: #000;
	padding: 0 0 0 41px;
}

#content form.form-one select {
	float: left;
	border-color: black;
	width: 100%;
	padding-top: 5px;
	}
#content .left-bottom {
	 
	background-color: #bd1515;
}

#content .left-bottom a {
	background-image: url('../images/inlarg-bg.png');
	background-repeat: no-repeat;
	background-position: 0 0px;
	font-size: 12px;
	line-height: 32px;
	color: #fff;
	padding: 0 0 0 20px;
	margin: 0 0 0 10px;
	font-weight: bold;
}

#content form .facebook-plugin {
	margin: 4px 0 26px -36px;
	 
}

#content .content-bottom2 {
	 
	margin: 40px 0;
}

#content .content-bottom2 a {
	 
	line-height: 30px;
	font-size: 13px;
	font-weight: bold;
	 
	padding: 8px 10px 8px 8px;
	margin: 0 0 0 8px;
	color: #fff;
	word-spacing: -1px;
	border-radius:18px;
	background: black;
}
#content .content-bottom2 a:hover
{
	background-color:#15bd15;
}
#content .content-bottom2 a span
{
	font-size: 9px;
	margin-right: 10px;
	vertical-align: top;
}
#content .content-bottom2 a:hover {
	background-position: bottom left;
}

#content .content-bottom2 img {
	margin: -4px 0 0 0px;
	 
}

#content .content-bottom2 form.bottom {
	width: 100%;
	margin: 0;
}

#content .content-bottom2 .submit {
	 padding: 6px 31px 7px 26px;
	background-color: #bd1515;
	margin-left: 50px;
	border-radius: 18px;
	font-family:"Verdana"; 
	 
	 
	text-align: left;
	cursor: pointer;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	 
	border: 0;
	margin: 0;
	 
	 
	 
}
#content .content-bottom2 .submit:hover {
	 background-color:#15bd15;
}

 

 

 
 
 

 



#sidebar {
	 
	 margin: 0 0 0 0px;
	 
	 
}

#sidebar .search-box ,.search-box{
	width: 100%;
	margin: 0 0 0px 6px;
	display: inline-block; 
	 
	 
	background-image: url('../images/search-bg.png');
}

#sidebar .search-box input,.search-box input {
	width: 151px;
	height: 31px;
	float: left;
	margin: 3px;
	padding: 0 5px;
	background-color:transparent;
	border: 0;
	outline: 0;
	background-image: url('../images/search-input.png');
}

#sidebar .search-box input.submit ,.search-box input.submit {
	width: 16px;
	margin: 10px 0px 0 7px;
	height: auto;
	float: none;
	background-color:transparent;
	border: 0;
	outline: 0;
	background-image: url('../images/search-submit.png');
	cursor: pointer;
	background-repeat: no-repeat;
}

#sidebar  h3 {
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana;
	font-weight: normal;
	clear: left;
	margin-bottom: 0px;
}
#sidebar  h3 a {
	color: #fff;
	width: 100%;
	padding: 4px 17px 6px;
	background-color:#000;
	 
	display: inline-block;
}

#sidebar ul li li{
	border-bottom: 1px dotted #ccc;
	float: left;
	width: 100%;
}

#sidebar ul li h3 {
	padding: 5px 17px 6px;
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana;
	font-weight: normal;
	color: #000;
	background-color:#ececec;
	border-bottom: 1px dotted #ccc;
}

#sidebar ul li li a {
	padding: 4px 0 6px 17px;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana;
	font-weight: normal;
	color: #000;
	width: 100%;
	float: left;
}

#sidebar ul li li a span {
	padding: 0 0 0 16px;
	background-image: url('../images/list-arrow.png');
	background-position: center left;
	background-repeat: no-repeat;
}

#sidebar ul li li:hover a, #sidebar ul li li.active a{
	background-color: #bd1515;
	color: #fff;
}

#sidebar ul li li:hover a span, #sidebar ul li li.active a span {
	background-image: url('../images/list-arrow1.png');
}


#content {
	 
	 
	padding: 0 16px 0 0;
	 
	 
}

#content ul.top-list {
	 
	padding: 9px 0px 9px 0px;
	 
}

#content ul.top-list li {
	padding: 0;
	float:left;
	display: inline;
	font-size: 14px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: bold;
	color: #000;
}
#content ul.top-list li a {
	color: #be1616;
	float: left;
	margin: 0 6px;
}

#content .top-heading-box {
	 
	margin: 29px 0 15px;
	 
	background-image: url('../images/top-box-bg.png');
	 
	background-size: 100% 100%;
	margin-right: -18px;
}

#content .top-heading-box h2 {
	padding: 9px 0 17px 33px;
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: bold;
	color: #fff;	
}

#content .costume-box {
	width: 100%;
	margin: 3px 0 14px;
	float: left;
}

#content .costume-box ul {
	float: left;
	margin: 0 1px 0 0;
}

#content .costume-box ul li.list-item {
	width: 189px;
}

#content .costume-box ul li.list-item-one {
	width: 229px;
	margin: 0 0 0 1px;
}

#content .costume-box ul li {
	margin: 0 1px;
	float: left;
	display: inline;
}

#content .costume-box ul li h2 {
	padding: 3px 0 5px 15px;
	margin: 0;
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: bold;
	color: #fff;
	background-color: #000;
}

#content .costume-box ul li h2.heading {
	padding: 3px 0 5px 24px;
}
#content .costume-box ul li.list-item  img{
	float: left;
	margin: 1px 0;
}
#content .costume-box ul li input.button-1  {
	width: 100%;
	height: 31px;
	padding: 1px 0 5px 31px;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: bold;
	color: #fff;
	border: 0;
	background-color: transparent;
	background-image: url('../images/remove-bg.png');
	background-repeat: no-repeat;
	float: left;
	clear: left;
	text-align: left;
	cursor: pointer;
}

#content .costume-box ul li .box   {
	float: left;
	padding: 6px 0 5px 21px;
	font-family: Verdana;
	font-weight: normal;
}

#content .costume-box ul li .box h3  {
	padding: 0px 5px;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #000;
	margin-top: 10px;
}

#content .costume-box ul li .box span  {
	padding: 0px 5px 3px;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	float: left;
}

#content .costume-box ul li .box label  {
	float: left;
	font-size: 12px;
	line-height: 22px;
	color: #000;
	padding: 0 0 0 5px;
}

#content .costume-box ul li .box select  {
	width: 123px;
	height:24px;
	float: right;
	font-size: 12px;
	line-height: 14px;
	border: 1px solid #000;
	color: #000
}

#content .costume-box ul li .box .wrapper {
	width: 163px;
	margin: 8px 0 0;
	float: left;
}
#content .costume-box ul li .box .wrapper input  {
	width: 93px;
	padding: 0;
	height:24px;
	float: left;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	background-image: url('../images/button-bg.png');
	background-color: transparent;
	color: #fff;
	border: 0;
	outline: 0;
	cursor:pointer;
}

#content .costume-box  table  {
	width: 255px;
	float: left;
	font-size: 13px;
	line-height: 15px;
	border-spacing: 0;
}

#content .costume-box  table tr th  {
	background-color: #bd1515;
	padding: 4px 0 5px;
	margin: 0 1px;
	float: left;
	width: 82px;
	font-weight: bold;
	color: #fff;
}

#content .costume-box  table tr th.middle {
	width: 80px;
}
#content .costume-box  table tr td.middle  {
	width: 75px;
}

#content .costume-box  table tr td {
	float: left;
	width: 77px;
	font-weight: bold;
	text-align: center;
	line-height: 28px;
}

#content .costume-box  table tr td.top {
	line-height: 16px;
}

#content .costume-box  table tr td span{
	color: #bd1515;
}

#content .costume-box  table tr td input {
	float: left;
	width: 72px;
	margin: 2px 0 3px;
	height: 22px;
	font-weight: bold;
	padding: 0 5px;
	border: 1px solid #000;
	outline: 0;
}

#content .costume-box  table tr td input.button {
	width: 83px;
	padding: 0;
	outline: 0;
	height: 24px;
	line-height: 11px;
	float: left;
	font-weight: bold;
	font-size: 11px;
	background-image: url('../images/button1-bg.png');
	background-color: transparent;
	border: 0;
	cursor:pointer;
	color: #fff;
}

#content .costume-box h2  {
	background-color: #000;
	padding: 5px 0 19px;
	display: block;
	margin: 3px 6px 0 1px;
}

#content .costume-box h2.heading  {
	background-color: #bd1515;
}

#content .costume-box h2 strong  {
	width: 239px;
	line-height: 15px;
	padding: 1px 0;
	float: right;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
}

#content .costume-box h2 strong span  {
	padding: 0 15px;
	float: right;
}

#content .costume-box .wrapper1  {
		width: 247px;
		float: right;
		margin: 0 6px 0 0;
		display: inline;
}


#content .costume-box .wrapper1 label  {
	line-height: 15px;
	padding: 14px 7px 8px;
	font-weight: normal;
	font-size: 13px;
	color: #000;
	float: left;
}

#content .costume-box .wrapper1 select {
	width: 247px;
	height: 24px;
	line-height: 15px;
	padding: 0px 4px;
	font-weight: normal;
	font-size: 13px;
	color: #000;
	float: left;
	border: 1px solid #000;
	margin: 0 0 8px;
}

#content .costume-box .subtotal-box  {
	 
	margin: 20px 0 50px;
	 
}
#content .costume-box .subtotal-box a.continue {
	width: 189px;
	height: 30px;
	line-height: 15px;
	padding: 7px 0 7px 33px;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	float: left;
	margin: 8px 0;
	background-image: url('../images/continue-bg.png');
	background-position: top left;
}

#content .costume-box .subtotal-box a.continue:hover {
		background-position: bottom left;
}

#content .costume-box .subtotal-box img {
		 
		margin: -3px 0 0 0px;
}

#content .costume-box .subtotal-box input.submit {
	padding: 6px 21px 7px 16px;
	background-color: #bd1515;
	margin-left: 50px;
	border-radius: 18px;
	text-align: left;
	cursor: pointer;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border: 0;
	margin: 0;
}
#content .costume-box .subtotal-box input.submit:hover
{
	background-color: #15bd15;
}

#content .costume-box .subtotal-box input.submit:hover {
	background-position: bottom left;
}
/* CHECKOUT---------- */
#content .checkout-box {
		
	margin: 18px 0 0;
	 
	background-image: none;
	background-position: top right;
}

.checkout-box .billing-box {
	 
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: normal;
}

.checkout-box .billing-box h2 {
	padding: 9px 0 9px 35px;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #fff;
	background-color:#bd1515;
	border-right: 1px solid #fff;
}

.checkout-box .shipping-box h2 {
	padding: 9px 0 9px 29px;
	border: 0;
}

.checkout-box .billing-box p {
	padding: 24px 0 10px 26px;
	color: #000;
}

.checkout-box .shipping-box p {
	padding: 20px 0 0px 19px;
	 
}
.checkout-box .billing-box .wrapper {
	 
	margin: 0 0 5px 27px;
	 
	 
}

.checkout-box .shipping-box .wrapper {
	margin: 0 0 5px 19px;
}

.checkout-box .billing-box label{
	padding: 3px 0;
	color: #000;
	 
}

.checkout-box .billing-box  input{
	margin: 0px 6px 0px 0px;
	 
}
.checkout-box .shipping-box .checkbox
{
	float:left;
}
.checkout-box .billing-box .wrapper input{
	 
	height: 25px;
	padding: 0 5px;
	margin: 0;
	border: 1px solid #000;
	color: #000;
	 
	outline: 0;
}

.checkout-box p.label{
	width: 90%;
	padding: 32px 0 22px;
	float: left;
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: normal;
	color: black;
}

.checkout-box p span {
	width: 82%;
	float: right;
}

.checkout-box .validate-box {
	width: 315px;
	float: right;
	margin: 0 65px 0 0;
	display: inline;
}

.checkout-box .validate-box .wrapper {
	width: 100%;
	margin: 15px 0 0;
	float: right;
}

.checkout-box .validate-box  #image{
	border: solid 1px #000;
	float:right;
}

.checkout-box .validate-box label{
	width: 100%;
	padding: 0;
	margin: 17px 0 5px;
	line-height: 16px;
	color: #000;
	clear: both;
	float: left;
}

.checkout-box .validate-box  .wrapper input.checkbox{
	margin: 0px 6px 0 0;
	float: left;
	width: 13px;
	height: 13px;;
}
.checkout-box .validate-box .wrapper input{
	width: 175px;
	height: 25px;
	margin: 0;
	padding: 0 5px;
	border: 1px solid #000;
	color: #000;
	float: right;
	outline: 0;
}

.checkout-box .validate-box .wrapper p {
	float: left;
	padding: 9px 0;
	font-size: 11px;
	line-height: 13px;
	font-family: Verdana;
	font-weight: normal;
	color: #000;
}

.checkout-box .validate-box .wrapper input.submit{
	width: 150px;
	height: 30px;
	margin: 0;
	border: 0;
	padding: 0 0 0 17px;
	color: #fff;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: bold;
	float: right;
	outline: 0;
	background-image: url('../images/submit-bg.png');
	background-position: top left;
	background-color: transparent;
	cursor: pointer;
}

.checkout-box .validate-box .wrapper input.submit:hover{
	background-position: bottom left;
}
/* feedback----------------- */

#feedback-box {
	width: 100%;
	padding-left: 17px;
	float: left;
	font-size: 13px;
	font-family: Verdana;
	font-weight: normal;
}

#feedback-box p {
	padding: 0 0 23px;
	line-height: 18px;
	 
	color: #000;
}

#feedback-box .wrapper {
	 
	margin: 0 0 5px;
	 
}

#feedback-box .wrapper-1 {
	 
}

#feedback-box .wrapper label{
	padding: 4px 0;
	color: #000;
	 
}

#feedback-box .wrapper input{
	 
	height: 25px;
	margin: 0;
	padding: 0 5px;
	border: 1px solid #000;
	color: #000;
	 
	outline: 0;
}

#feedback-box .wrapper textarea {
	 
	 
	margin: 0;
	padding:5px;
	border: 1px solid #000;
	color: #000;
	 
	outline: 0;
	resize: none;
}

#feedback-box .bottom-form{
	width: 495px;
	float: right;
	clear: both;
}

#feedback-box .bottom-form p{
	padding: 11px 0;
}

#feedback-box .bottom-form img{
	border: solid 1px #000;
	margin: 10px 0;
	float: right;
}

#feedback-box .bottom-form .wrapper {
	width:300px;
	float: right;
	clear: right;
}

#feedback-box .bottom-form .wrapper input.submit{
	width: 150px;
	height: 30px;
	margin: 0;
	border: 0;
	padding: 0 0 0 17px;
	color: #fff;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: bold;
	float: right;
	outline: 0;
	background-image: url('../images/add-to-cart-bg.png');
	background-position: top left;
	background-color: transparent;
	cursor:pointer;
	
}

#feedback-box .bottom-form .wrapper input.submit:hover{
	background-position: bottom left;
}

#feedback-box .bottom-form .wrapper label{
	padding: 10px 0;
}
.contact-error {
	width: 100%;
	float: left;
}

.contact-error label.errors ,
.checkout-box .billing-box label.error{
	color: #bd1515;
}

.checkout-box .billing-box label.error,
#feedback-box .wrapper label.error{
	color: #bd1515;
	text-align: center;
}
.checkout-box .validate-box  .position label.error{
	position: absolute;
	left: 0;
	top: 5px;
	color: #bd1515;
}
.checkout-box .validate-box  .position {
	position: relative;
}


/* -----RESPONSIV-------------------------------------- */
  
 
 
 
 

 
 
/* =footer
-------------------------------------------------------------- */
#main-footer {
	width: 100%;
	padding: 50px 0 0 0;
	background-image: url('../images/repeat.png');
	background-position: top center;
	background-repeat:repeat-y;
	margin: 0 auto;
}
#footer {
	  
	padding: 14px 10px 0px;
	padding: 14px 5px 0px;
	
}
#footer p {
	color: #fff;
	 
	line-height: 15px;
}
#footer p.right {
	color: #fff;
	 
}
#footer p.clear {
	display: none;
	margin: 5px 0 0 0;
}
#footer p a {
	color: #fff;
}
#footer p a:hover {
	text-decoration:underline;
}
 
 
 
 
 

body, img, #main, #header,.cart-box,.top-box{
	behavior: url('iepngfix/iepngfix.htc');
}

/* Styling by Nilay Chikani */
.container .padding-left-offset
{
	padding-left:0px;
	
}
.container .padding-right-offset
{
	padding-right:0px;
	
}
.bg-color
{	
	background-color: #000;
	padding-top: 10px;
}
.navbar-brand
{
	display:none;
}
.border
{
	border: 1px solid #cacaca;
}
 .block
{
	display:block;
}
.navbar-header
{
	background-color:black;
	border-radius: 25px;
}
.label1 p
{
	padding: 30px 0 22px;
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana;
	font-weight: normal;
	color:black;
}
.security_code
{
	float:right;
}
.subtotal-box a
{
	line-height: 30px;
font-size: 13px;
font-weight: bold;
padding: 9px 27px 10px 12px;
margin: 0 0 0 8px;
color: #fff;
border-radius: 18px;
background: black;
}
.subtotal-box a:hover
{
	background-color:#15bd15;
	color:white;
}
.subtotal-box a span
{
	font-size: 9px;
margin-right: 10px;
vertical-align: top;
}
.myStyle h2
{
	font-size: 1.5em;
	margin-top:0px;
	margin-bottom:0px;line-height: 24px;
	color: #333;
	display: inline-block;
}
/* Style for facebook comments in product detail page */
/* .fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width:  100% !important;display:block;z-index:2000;position:relative}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe  span[style] {width: 100% !important;display:block;z-index:2000;position:relative} */

#sub-content .content-top-two .about-more {
    
    height: 66px;
   
}
.plugin.hidden-xs > img {
  width: 100%;
}